At work I needed to install subversion for the programming department. The problem I ran into was that SLES 10 does not include subversion in their repositories. They have older versions (1.3.x) available via the SDK, but we needed a more recent version (1.5.x).After browsing around on the internet, I found this link: http://ftp.suse.com/pub/projects/apache/subversion/10.0-x86_64/I then installed the following:neon-0.26.1-10.1.x86_64.rpm subversion-server-1.5.2-32.1.x86_64.rpmsubversion-1.5.2-32.1.x86_64.rpm subversion-tools-1.5.2-32.1.x86_64.rpmThere may have been a few other dependencies from the regular SLES repositories that I needed, but afterwards, subversion is up and running.